package cn.reghao.oss.console.account.service;

import cn.reghao.jutil.jdk.result.Result;
import cn.reghao.oss.console.account.model.dto.MenuDTO;
import cn.reghao.oss.console.account.model.po.Menu;

/**
 * @author reghao
 * @date 2021-07-21 15:17:14
 */
public interface MenuService {
    Result addMenu(Menu menu);
    Result updateMenu(MenuDTO menuDTO);
    Result deleteMenu(Integer menuId);
}
